# Uses of Class
org.eclipse.microprofile.config.spi.ConfigProviderResolver

Packages that use ConfigProviderResolver
Package
Description
org.eclipse.microprofile.config.spi
This package contains classes which are used to implement the configuration API, and to extend the standard configuration functionality in a portable way.

## Uses of ConfigProviderResolver in org.eclipse.microprofile.config.spi

Methods in org.eclipse.microprofile.config.spi that return ConfigProviderResolver
Modifier and Type
Method
Description
`static ConfigProviderResolver`
ConfigProviderResolver.`instance()`
Find and return the provider resolver instance.
Methods in org.eclipse.microprofile.config.spi with parameters of type ConfigProviderResolver
Modifier and Type
Method
Description
`static void`
ConfigProviderResolver.`setInstance(ConfigProviderResolver resolver)`
Set the instance.